<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>js 2</title>
    <script src="Part2.js" type="text/javascript">
    </script>
  </head>
  <body>
    <h1>Welcome to your bank</h1>
  </body>
</html>
